/*
Theme Name:   Endeavor Child Theme
Theme URI:    http://endeavor.agirlandhermac.design/
Description:  Endeavor Child Theme for Divi by Elegant Themes
Author URI:   https://agirlandhermac.design
Template:     Divi
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/******************************/
/*** HEADER AND NAVIGATION ***/
/******************************/
.et_fixed_nav #et-top-navigation,
.et_header_style_left #et-top-navigation,
.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 0 !important;
}
#logo {
    -webkit-transform: none;
    max-height: 75%;
}
#main-header,
#main-header.et-fixed-header {
    border-bottom: 7px solid #e0e0e0;
}
.get-started {
    background: #fac245 !important;
    padding-left: 12px;
    padding-top: 33px;
}
#top-menu > li:last-child a,
.get-started a {
    color: #fff !important;
}
#page-container #main-header.et-fixed-header .get-started a {
    color: #fff !important;
}
#top-menu > li:last-child {
    padding-right: 12px;
}
#top-menu > li:last-child a:hover {
    color: #fff !important;
    opacity: 1 !important;

}
#top-menu a,
#top-menu a:hover {
    transition: all .5s ease-in-out !important;
}
.get-started:hover {
    background: #0DAB76 !important;
    transition: all 2.5s ease-in-out;
}
.get-started a:hover {
    opacity: 1 !important;
}
@media only screen and (max-width: 960px) {
    .et_pb_slide_description .et_pb_slide_title {
        font-size: 36px !important;
        line-height: 1.3em;
    }
    .get-started {
        background: #F15A29;
        padding-top: 8px;
    }
    .get-started a {
        color: #fff !important;
    }
}
@media only screen and (max-width: 1280px) {
    .et_fullwidth_nav #main-header .container {
        padding-left: 0;
        padding-right: 0;
    }
}
@media only screen and (min-width: 1281px) {
    .et_fullwidth_nav #main-header .container {
        padding-left: 170px;
        padding-right: 170px;
    }
}
#bold-menu-item: font-weight: bold
.bold-menu-item {
  font-weight: bolder;
}
/********************/
/*** MOBILE MENU ***/
/*******************/
.et_header_style_left .mobile_menu_bar {
    padding-top: 33px;
}
.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
}
.et_mobile_menu {
    border-top: none !important;
    border-bottom: 7px solid #e0e0e0 !important;
    box-shadow: none;
    position: fixed;
    width: 100%;
    padding: 3%;
 	
    overflow-y:scroll!important;
    max-height:80vh!important;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}
.et_mobile_menu li a {
    border-bottom: none;
    padding: 3px 5%;
}

/********************************/
/*** TYPOGRAPHY BUTTONS MISC ***/
/********************************/
h1,
h2,
h3 {
    line-height: 1.3em;
}
h2 {
    font-size: 36px;
}
strong {
    font-size: 120%;
    text-transform: uppercase;
}
.bigger-letters {
    font-size: 45px;
}
blockquote {
    border-color: #084C61 !important;
    border-width: 7px !important;
}
li {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 1.3em;
}
.underlined {
    border-bottom: 7px solid #FAC245;
}
.underlined:hover {
    color: #F15A29;
    transition: all 0.3s ease-in-out;
}
.et_pb_button {
    color: #fff !important;
}
.et_pb_promo_button {
    line-height: 1.4em !important;
}
.entry-content ul {
    padding-left: 40px;
    padding-right: 40px;
}
@media only screen and (max-width: 960px) {
    h2 {
        font-size: 24px !important;
    }
    .bigger-letters {
        font-size: 35px;
    }
}

/**********************/
/*** HOMEPAGE HERO ***/
/**********************/
#home-half-section img {
    border: 5px solid #fff;
}
.et_pb_slide_description {
    padding: 10% 6% 13% 6%;
}
.et_pb_slider .et_pb_container {
    width: 90%;
    max-width: 90%;
}
.et_pb_slide_image {
    width: 75%;
}
@media only screen and (max-width: 720px) {
    home.blockquote {
        padding-left: 0px;
    }
}
@media only screen and (max-width: 840px) {
    .et-pb-active-slide .et_pb_slide_image {
        display: none;
    }
    .et_pb_slide_with_image .et_pb_slide_description {
        text-align: center;
        width: 100%;
    }
    #hero blockquote {
        border-left: none !important;
    }
    #home-overlay-column {
        padding: 40px !important;
    }
}
@media only screen and (max-width: 960px) {
    home.et_pb_slider .et_pb_slide {
        min-height: 200px;
    }
}
@media only screen and (max-width: 1024px) {
    .et_pb_slide_description {
        padding: 12% 5% !important;
    }
}

/**************/
/*** BLURBS ***/
/**************/
.et-pb-icon {
    border-width: 15px;
    border-radius: 0;
}
#home-blurb-one .et-pb-icon:hover,
#home-blurb-two .et-pb-icon:hover,
#home-blurb-three .et-pb-icon:hover {
    background: #333 !important;
    color: #0DAB76 !important;
    transition: all 0.3s ease-in-out;
}
.et_pb_blurb h4 a:hover {
    color: #F15A29 !important;
    transition: all 0.3s ease-in-out;
}
@media only screen and (max-width: 600px) {
    #home-blurb-one .et_pb_blurb_container,
    #home-blurb-two .et_pb_blurb_container {
        padding-bottom: 70px;
    }
}
@media only screen and (min-width: 601px) and (max-width: 960px) {
    #home-blurb-one .et_pb_blurb_container,
    #home-blurb-two .et_pb_blurb_container {
        padding-bottom: 30px;
    }
}
@media only screen and (min-width: 721px) and (max-width: 1024px) and (orientation: landscape) {
    .et_pb_row_4 {
        padding-top: 40px !important;
        min-width: 90% !important;
    }
}

/********************/
/*** SERVICES PAGE ***/
/********************/
@media only screen and (max-width: 600px) {
    .middle-service-blurb .et_pb_blurb_container {
        padding-bottom: 30px;
    }
}
@media only screen and (max-width: 960px) {
    .et_pb_blurb_0 .et_pb_main_blurb_image,
    .et_pb_blurb_1 .et_pb_main_blurb_image,
    .et_pb_blurb_2 .et_pb_main_blurb_image {
        text-align: center !important;
        margin-top: -110px !important;
    }
    #top-service-row {
        padding-top: 50px;
    }
}
@media only screen and (min-width: 721px) and (max-width: 1024px) and (orientation: landscape) {
    .et_pb_blurb_0 .et_pb_main_blurb_image,
    .et_pb_blurb_1 .et_pb_main_blurb_image,
    .et_pb_blurb_2 .et_pb_main_blurb_image {
        margin-top: -110px !important;
    }
}

/**************************/
/*** ACCORDION TOGGLES ***/
/**************************/
.et_pb_accordion_0.et_pb_accordion h5.et_pb_toggle_title:hover {
    color: #F15A29 !important;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.et_pb_toggle_title:before {
    content: "3";
    font-size: 30px;
}
.et_pb_accordion_0.et_pb_accordion .et_pb_toggle {
    margin-bottom: 40px !important;
}
.et_pb_accordion_0 .et_pb_toggle_close h5.et_pb_toggle_title:after {
    background: none repeat scroll 0 0 #F15A29;
    bottom: -20px;
    content: "";
    height: 7px;
    left: 0;
    position: absolute;
    width: 80px;
}

/***************************/
/*** TEAM MEMBER PHOTOS ***/
/***************************/
#team img {
    border-radius: 50%;
}

/********************/
/*** CALDERA FORM ***/
/********************/
.caldera-grid .form-control {
    background: #f5f5f5;
    border: none;
}
.caldera-grid input[type=submit] {
    border-radius: 25px;
    background: #F15A29;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    border-color: #F15A29;
}
.caldera-grid input[type=submit]:hover {
    background: #0DAB76;
    border-color: #0DAB76;
    color: #fff;
    transition: all 0.3s ease-in-out;
}
.caldera-grid .checkbox-inline+.checkbox-inline {
    margin-left: 0px;
}
.caldera-grid .alert-success {
    background: #F15A29;
    color: #fff;
    font-weight: bold;
}

/**************/
/*** BLOOM ***/
/**************/
.et_bloom .et_bloom_form_container,
.et_bloom_form_content et_bloom_2_fields et_bloom_bottom_inline {
    background-color: rgba(0, 0, 0, 0) !important;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content {
    padding: 0px !important;
}
.et_bloom .et_bloom_form_container.et_bloom_rounded input {
    background: rgba(255, 255, 255, 0.4) !important;
    text-align: center;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input {
    padding: 12px 10px !important;
}
.et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content input,
.et_bloom .et_bloom_optin_1 .et_bloom_form_content button,
.et_bloom .et_bloom_optin_2 .et_bloom_form_content button,
#et-main-area .et_bloom_rounded button {
    border-radius: 25px !important;
}
.et_bloom .et_bloom_optin_1 .et_bloom_form_content button:hover,
.et_bloom .et_bloom_optin_2 .et_bloom_form_content button:hover {
    background: rgba(0, 0, 0, 0.65) !important;
}
.et_bloom .et_bloom_form_content button {
    padding: 12px 10px;
}
.et_bloom span.et_bloom_success_checkmark {
    display: none;
}
.et_bloom .et_bloom_form_container h2.et_bloom_success_message,
.et_bloom .et_bloom_form_container h2.et_bloom_error_message {
    color: #333 !important;
    background: rgba(0, 0, 0, 0) !important;
}
.et_bloom .et_bloom_form_text_light .et_bloom_error_message,
.et_bloom .et_bloom_form_text_light .et_bloom_error_message {
    color: #333 !important;
}
.et_bloom h2.et_bloom_success_message.et_bloom_animate_message {
    margin-top: 0px !important;
}

/*********************/
/*** SOCIAL FOLLOW ***/
/*********************/
.et_pb_social_media_follow {
    display: table;
    margin: 0 auto !important;
}

/***************************************/
/*** LEFT SIDE OVERLAY ON INNER PAGES ***/
/**************************************/
.et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}
#overlay-section {
    background-size: auto 100%;
    background-position: top left;
}
#special-first-column a:hover {
    color: #fff;
}
@media all and (max-width: 960px) {
    #special-first-column {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
}
@media all and (min-width: 1440px) {
    #special-first-column {
        min-height: 95vh;
    }
}

/*********************************/
/*** FOOTER AND FONT AWESOME ***/
/*********************************/
#footer-widgets {
    padding-top: 4%;
}
.et_pb_gutters3 .footer-widget {
    margin-bottom: 3%;
}
#main-footer {
    border-top: 7px solid #e0e0e0;
}
.et_pb_widget a {
    color: #FAC245;
}
.et_pb_widget a:hover {
    color: #0DAB76;
    transition: all 0.15s ease-in-out !important;
}
.fa {
    margin: 2px;
}

/**************************/
/*** FIX FIREFOX ISSUES ***/
/**************************/
@-moz-document url-prefix() { 
    #special-first-column {
        padding-top: 50px;
  }
    #top-service-row {
        padding-top: 100px;
  }
}



.bold-menu-item {
  font-weight: bolder;
}